osgUtil::LessDepthSortFunctor Struct Reference

`#include <StateGraph>`

## Public Member Functions

bool | operator() (const osg::ref_ptr< RenderLeaf > &lhs, const osg::ref_ptr< RenderLeaf > &rhs)

## Member Function Documentation

## operator()()

bool osgUtil::LessDepthSortFunctor::operator() | ( | const osg::ref_ptr< RenderLeaf > & | lhs,
|  | const osg::ref_ptr< RenderLeaf > & | rhs )

inline

The documentation for this struct was generated from the following file:

- StateGraph